<?xml version="1.0" encoding="utf-8"?>
<fsp> 
	<playlist>
		<channel name="" prettyName="" id="2737498">
			<chapter title="Fashion Journal" thumbnail="http://disney.go.com/partners/disneyvip/media/icons/ico_ad_hannah_montana_fashion_book_xd10276_72.jpg" type="single" description="All of Hannah’s iconic styles" id="1" clickURL="">
				<clip local="false" adcat="" audioart="">
					<video streamurl="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" streamurl_low="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" progurl="ads/xd10276_ad_han_hannah_montana_fashion_book_st" progurl_low="ads/xd10276_ad_han_hannah_montana_fashion_book_st" id="1" length="" start="" reportingAccount="wdgdolad,wdgdsec" reportingAssetName="vid:ad|dcom_64|han_fashionjournal" mediaformat="flv" mediarating="TV-G"/>
				</clip>

			</chapter>
		</channel>
	</playlist>
</fsp>